<ART ID="03021" PID="2421" JID="146" BPAGE="1699" EPAGE="1709" PII="S0217732309030217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATIONAL <F>H(z)</F> DATA AS A COMPLEMENTARITY TO OTHER COSMOLOGICAL PROBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217732309030217AF001"></X-REF>
<X-REF REFID="S0217732309030217AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHENG</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217732309030217AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIAO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732309030217AF002"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217732309030217AF004"></X-REF>
</AUT>
<AUT>
<FNM>ZE-LONG</FNM>
<SNM>YI</SNM>
<X-REF REFID="S0217732309030217AF005"></X-REF>
</AUT>
<AUT>
<FNM>TONG-JIE</FNM>
<SNM>ZHANG</SNM>
<EAD>tjzhang@bnu.edu.cn</EAD>
<X-REF REFID="S0217732309030217AF001"></X-REF>
<X-REF REFID="S0217732309030217AF005"></X-REF>
<X-REF REFID="S0217732309030217AF006"></X-REF>
</AUT>
<AUT>
<FNM>BAO-QUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732309030217AF007"></X-REF>
</AUT>
<AFF ID="S0217732309030217AF001">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF002">Department of Statistics, School of Mathematical Sciences, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF003">Department of Applied Mathematics, School of Mathematical Sciences, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF004">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, P. O. Box 918-3, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF005">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF006">Kavli Institute for theoretical Physics China, Institute of Theoretical Physics, Chinese Academy of Sciences (KITPC/ITP-CAS), P. O. Box 2735, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030217AF007">Department of Physics, Dezhou University, Dezhou 253023, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2008</RE>
<RV>6 October 2008</RV>
</HIST>
<ABST>
<P>In this paper, we use a set of observational <F>H(z)</F> data (OHD) to constrain the &#x039B;CDM cosmology. This data set can be derived from the differential ages of the passively evolving galaxies. Meanwhile, the <F><TEX ID="S0217732309030217M001">$\mathcal{A}$</TEX></F>-parameter, which describes the Baryonic Acoustic Oscillation (BAO) peak, and the newly measured value of the Cosmic Microwave Background (CMB) shift parameter <F><TEX ID="S0217732309030217M002">$\mathcal{R}$</TEX></F> are used to present combinational constraints on the same cosmology. The combinational constraints favor an accelerating flat universe while the flat &#x039B;CDM cosmology is also analyzed in the same way. We obtain a result compatible with that by many other independent cosmological observations. We find that the observational <F>H(z)</F> data set is a complementarity to other cosmological probes.</P>
</ABST>
<KWDG>
<KWD>Cosmological parameters</KWD>
<KWD>distance scale</KWD>
<KWD>Hubble parameter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.80.Es</KWD>
<KWD>04.50.+h</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
