<ART ID="03009" PID="2421" JID="146" BPAGE="1677" EPAGE="1688" PII="S0217732309030096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT ONE-PERIODIC AND TWO-PERIODIC WAVE SOLUTIONS TO HIROTA BILINEAR EQUATIONS IN (2+1) DIMENSIONS</MTI>
<RTI>Hirota Bilinear Equations in (2+1) Dimensions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-XIU</FNM>
<SNM>MA</SNM>
<EAD>mawx@cas.usf.edu</EAD>
<X-REF REFID="S0217732309030096AF001"></X-REF>
<X-REF REFID="S0217732309030096AF002"></X-REF>
</AUT>
<AFF ID="S0217732309030096AF001">Department of Mathematics, Zhejiang Normal University, Jinhua 312004, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030096AF002">Department of Mathematics and Statistics, University of South Florida, Tampa, FL 33620-5700, <CNY>USA</CNY></AFF>
<AUT>
<FNM>RUGUANG</FNM>
<SNM>ZHOU</SNM>
<EAD>rgzhou@public.xz.js.cn</EAD>
<X-REF REFID="S0217732309030096AF003"></X-REF>
</AUT>
<AFF ID="S0217732309030096AF003">School of Mathematical Science, Xuzhou Normal University, Xuzhou 221116, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LIANG</FNM>
<SNM>GAO</SNM>
<EAD>gaoliang@mail.nwpu.edu.cn</EAD>
<X-REF REFID="S0217732309030096AF004"></X-REF>
<X-REF REFID="S0217732309030096AF005"></X-REF>
</AUT>
<AFF ID="S0217732309030096AF004">Department of Applied Mathematics, Northwestern Polytechnical University, Xi'an 710072, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309030096AF005">Department of Mathematics and Statistics, University of South Florida, Tampa, FL 33620-5700, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2008</RE>
<RV>13 November 2008</RV>
</HIST>
<ABST>
<P>Riemann theta functions are used to construct one-periodic and two-periodic wave solutions to a class of (2+1)-dimensional Hirota bilinear equations. The basis for the involved solution analysis is the Hirota bilinear formulation, and the particular dependence of the equations on independent variables guarantees the existence of one-periodic and two-periodic wave solutions involving an arbitrary purely imaginary Riemann matrix. The resulting theory is applied to two nonlinear equations possessing Hirota bilinear forms: <F>u<INF>t</INF> + u<INF>xxy</INF> - 3uu<INF>y</INF> - 3u<INF>x</INF>v = 0</F> and <F>u<INF>t</INF> + u<INF>xxxxy</INF> - (5u<INF>xx</INF>v + 10u<INF>xy</INF>u - 15u<SUP>2</SUP>v)<INF>x</INF> = 0</F> where <F>v<INF>x</INF> = u<INF>y</INF></F>, thereby yielding their one-periodic and two-periodic wave solutions describing one-dimensional propagation of waves.</P>
</ABST>
<KWDG>
<KWD>Hirota bilinear equations</KWD>
<KWD>Riemann theta functions</KWD>
<KWD>one-periodic and two-periodic wave solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Gp</KWD>
<KWD>02.30.Ik</KWD>
<KWD>02.30.Jr</KWD>
</KWDG>
</FRONT>
</ART>
