<ART ID="03102" PID="2421" JID="146" BPAGE="1649" EPAGE="1657" PII="S0217732309031028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSISTENCY TEST OF DARK ENERGY MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIEN-WEN</FNM>
<SNM>CHEN</SNM>
<EAD>f90222025@ntu.edu.tw</EAD>
<X-REF REFID="S0217732309031028AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031028AF001">Department of Physics, National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>JE-AN</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217732309031028AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031028AF002">Leung Center for Cosmology and Particle Astrophysics (LeCosPA), National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732309031028AF003"></X-REF>
<X-REF REFID="S0217732309031028AF004"></X-REF>
</AUT>
<AFF ID="S0217732309031028AF003">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Menlo Park, CA 94025, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309031028AF004">Department of Physics, Graduate Institute of Astrophysics and LeCosPA, National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2009</RE>
<RV>20 April 2009</RV>
</HIST>
<ABST>
<P>Recently we proposed a new approach to test dark energy models based on the observational data. In that work we focused particularly on quintessence models for demonstration and invoked a widely used parametrization of the dark energy equation of state. In this paper we take the more recent SN <F><RM>Ia</RM></F>, CMB and BAO data, invoke the same parametrization, and apply this method of consistency test to five dark energy models, including the &#x039B;CDM model, the generalized Chaplygin gas, and three quintessence models: exponential, power-law and inverse-exponential potentials. We find that the exponential potential of quintessence is ruled out at the 95.4% confidence level, while the other four models are consistent with data. This consistency test can be efficiently performed since for all models it requires the constraint of only a single parameter space that by choice can be easily accessed.</P>
</ABST>
<KWDG>
<KWD>Consistency test</KWD>
<KWD>dark energy</KWD>
<KWD>cosmological constant</KWD>
<KWD>quintessence</KWD>
<KWD>generalized Chaplygin gas</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
